#cookies {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 999;
}
.cookies-container {
    background-color: var(--bg-clr);
    border-radius: 1.5rem;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    transition: scale 0.3s ease, opacity 0.3s ease;
}
.cookies-content {
    display: flex;
    gap: 15px;
    align-items: center;
}
.cookiesDetail {
    padding: 0 5px;
}
#acceptCookies {
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: var(--magic-clr);
    border: 3px solid var(--magic-clr);
    color: var(--bg-clr);
    border-radius: 1rem;
    padding: 10px 14px;
    font-weight: bold;
    font-size: 1.15rem;
    cursor: pointer;
    transition: background-color 0.3s ease, scale 0.3s ease, color 0.3s ease;
}
#acceptCookies svg path {
    transition: fill 0.3s;
}
#acceptCookies:hover,
#acceptCookies:active {
    background-color: var(--bg-clr);
    color: var(--magic-clr);
}
#acceptCookies:hover svg path,
#acceptCookies:active svg path {
    fill: var(--magic-clr);
}
#acceptCookies:active {
    scale: 0.9;
}
#cookies.accepted .cookies-container {
    animation: cookiesOutAnim 0.7s forwards ease;
}
@keyframes cookiesOutAnim {
    0% {
        scale: 1;
        opacity: 1;
    }
    25% {
        scale: 1.1;
        opacity: 1;
    }
    100% {
        scale: 0;
        opacity: 0;
    }
}
